Diğer ürünler

Mesaj: "Norton Safe Web yüklenemiyor ... çünkü macOS sürüm 10.14.4 veya üstü gerekli."

Safari için bu yeni Norton Uygulamalarını yüklemek için Mac bilgisayarınızın aşağıdaki sistem gereksinimlerini karşılaması gerekir:

  • Mac OS X 10.14.4 veya sonraki sürümü

  • Safari 13x ile Mac OS X 10.13.6

Safari için Norton Uygulamaları hakkında daha fazla bilgi edinmek için, Safari için Norton Safe Web Plus Uygulama uzantısı makalesini okuyun.

Mac OS veya Safari'nin daha eski bir sürümüne sahipseniz, onu desteklenen sürüme güncellemenizi öneririz. Daha fazla bilgi için, Apple destek makalesini okuyun: Mac'inizdeki yazılım nasıl güncellenir

Bu çözüm sorunumun üstesinden gelmemi kolaylaştırdı.

Evet Hayır

Bu çözümü geliştirmemize yardımcı olun.

Bu deneyimin geliştirilmesine yardımcı olduğunuz için teşekkür ederiz.

Şimdi ne yapmak istersiniz?

Çözümleri tarayın ya da Bize Ulaşın.

DOCID: v134450136
İşletim Sistemi: Mac OS X
Son değişiklik tarihi: 19/11/2019